/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #3677a5;
  background-image: url('../images/clouds.jpg');
	background-position: top;
	background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  font-size: 15px;
  font-family: Georgia, "Times New Roman", serif;
  /*font-family: Arial, Helvetica, sans-serif;*/
  margin: 0;
}

p {
  line-height: 1.6em; /*I find the default HTML line-height tends to be a bit claustrophobic for main text*/
}

hr {
  border: solid #506884;
  border-width: 2px 0 0 0;
}

img {
  max-width: 100%;
  height: auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.box {
  border: 3px ridge #506884;
  border-radius: 15px;
  padding: 1em 1.5em;
  background-color: #8aacc6;
}
.right {
  float: right;
  margin-left: 1em;
}
.left {
  float: left;
  margin-right: 1em;
}
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .small {
    max-width: 60%;
    height: auto;
  }
}
.caption {
  margin-top: 0;
  font-size: 0.9em;
  font-style: italic;
}

a {
  color: #0022ff
}
a:hover { 
  background-color: #4bf0ff;
}
a:visited {
  color: #4d0060
}

h1, h2, h3, h4, h5 {
  font-family: Tahoma, Geneva, sans-serif;
  color: #37466b;
}

/*#CONTAINER is the rectangle that contains everything but the background!*/
#container {
  margin: 3em auto;
  width: 90%;
	max-width: 900px;
	background-color: #9abcd6;
  color: #151515; 
  outline-color: #506884;
  outline-style: ridge;
  outline-width: 4px;
  outline-offset: 0;
  border-radius: 30px 30px 20px 20px;
  overflow: hidden;
  box-shadow: 0 -2px 10px 0 #8da5cb inset;
}

#content {
  padding: 10px 5% 20px 5%;
}


/*HEADER STYLE*/
#header {
  position: relative;
  background-color: #266fa3;
  padding: 0 5%;
  border-color: #506884;
  border-style: ridge;
  border-width: 0 0 4px 0;
  background-clip: padding-box;
  box-shadow: 0 -2px 12px 0 #006790 inset;
}
#header ul {
  list-style-type: none;
  padding: 0.6em 0;
  margin: 0;
}
#header li {
  font-size: 1.1em;
  display: inline-block;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
#header li a {
  color: white;
  background-color: #214e7a;
  border-radius: 20px;
  border: 2px solid #34a7c4;
  padding: 2px 15px;
  box-shadow: 0 -2px 12px 0 #23a4f8 inset;
  text-transform: capitalize;
  text-decoration: none;
}
#header li a:hover {
  text-decoration: underline;
  color: #4bf0ff;
}
#header li a:active {
  background-color: #1b3f63;
  text-decoration: none;
  box-shadow: 0 -2px 12px 0 #34a7c4 inset;
  border: 0px solid #34a7c4;
}
#header:after {
    position: absolute;
    right: -50px;
    top: 3px;
    content: '';
    background-image: url('/images/saimamini.gif');
    background-repeat: no-repeat;
    pointer-events: none;
    width: 134px;
    height: 138px;
    overflow:visible;
}

/*POST LIST STYLE*/
#postlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
#recentpostlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
.moreposts {
  font-size: 0.8em;
  margin-top: 0.2em;
}

/*NEXT AND PREVIOUS LINKS STYLE*/
#nextprev {
  text-align: center;
  margin-top: 1.4em;
}

/*DISQUS STYLE*/
#disqus_thread {
  margin-top: 1.6em;
}

/*FOOTER STYLE*/
#footer {
  font-size: 0.65em;
  padding: 0 5% 10px 5%;
}